Kompatibilität verschiedener PHP Versionen
Diese Website nutzt Cookies, mit der Nutzung dieser Website erklären Sie sich damit einverstanden, dass wir Cookies verwenden. [Datenschutzerklärung]
Kundennummer:
Kundenpasswort:

»  Domain Verfügbarkeitscheck

Sichern Sie sich jetzt Ihre Wunschdomain bereit ab nur 3,95 €* pro Jahr.

Prüfen Sie jetzt ob Ihre gewünschte Domain noch verfügbar ist.  .  
3,95€ *
11,95€ *
13,95 € *
15,95 € *
8,95 € *

»  Systemhaus EHST  »  Kundenservice - PHP Versionen und Ihre Kompatibilität

Sehr geehrter Kunden,

mit dieser Seite möchten wir Ihnen zeigen, mit welcher PHP Version und Webserver Sie Ihr PHP Script (CMS System) bei uns ohne Anpassung betreiben können.

Details zu den PHP Versionen und Webserver:

PHP Versionen:
  • PHP 7.0.33
  • PHP 7.1.33
  • PHP 7.2.34
  • PHP 7.3.27
  • PHP 7.4.16
  • PHP 8.0.3
Webserver Version:
  • Debian 10.9 (Buster) - Apache Version 2.4.46 / NGinx Version 1.19.8 - MariaDB Version 10.5.9
getestet PHP Scripte:

Übersicht der Conten Managed Systeme (CMS) und deren PHP Versionskompatibilität:

Legende: OK = Kompatibel, Problem = Nicht Kompatibel

Es liegt keine Inkompatibilität vor, Sie haben aber trotzdem Probleme? Dann wenden Sie sich direkt an unseren Kundenservice.

Übersicht PHP Versionskompatibilität:

PHP Script: PHP Version 7.0.33 PHP Version 7.1.33 PHP Version 7.2.34 PHP Version 7.3.27 PHP Version 7.4.16 PHP Version 8.0.3
Contao Version 4.11 Inkompatibel Kompatibel Kompatibel Kompatibel Inkompatibel Inkompatibel
Drupal Version 9.5.26 Kompatibel Kompatibel Kompatibel Kompatibel Kompatibel Inkompatibel
Gambio Shop Version 4.0.2.0 Kompatibel Kompatibel Kompatibel Kompatibel Inkompatibel Inkompatibel
Joomla Version 3.9.25 Inkompatibel Kompatibel Kompatibel Kompatibel Kompatibel Inkompatibel
Magento Version 2.4.2 Kompatibel Kompatibel Kompatibel Kompatibel Inkompatibel Inkompatibel
NextCloud Version 21.0.1 Inkompatibel Kompatibel Kompatibel Kompatibel Kompatibel Inkompatibel
Shopware Version 6.3.5.2 Kompatibel Kompatibel Kompatibel Kompatibel Kompatibel Inkompatibel
Typo3 Version 10.4.14 Inkompatibel Inkompatibel Kompatibel Kompatibel Kompatibel Inkompatibel
WordPress Version 5.7.1 Inkompatibel Kompatibel Kompatibel Kompatibel Kompatibel Inkompatibel
XT:Commerce 6.3.2 Kompatibel Kompatibel Kompatibel Kompatibel Inkompatibel Inkompatibel